### Method

# PangoOT Buffer set_zero_width_marks

since: 1.6

#### Declaration [src]

    void
    pango_ot_buffer_set_zero_width_marks (
      PangoOTBuffer* buffer,
      gboolean zero_width_marks
    )

#### Description [src]

Sets whether characters with a mark class should be forced to zero width.

This setting is needed for proper positioning of Arabic accents, but will produce incorrect results with standard OpenType Indic fonts.

Available since: 1.6

#### Parameters

`zero_width_marks`

  Type: `gboolean`

  `TRUE` if characters with a mark class should be forced to zero width.